@charset "UTF-8";
/* 商品詳細 PC 共通 */
#page.product_detail .group {
  max-width: 730px;
  margin: 80px auto;
}

#page.product_detail .headline-01 {
  clear: both;
  line-height: 1.5;
  margin: 0 0 30px;
  font-size: 36px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",
 Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  text-align: center;
}
.movie-inner {
  max-width: 560px;
  margin: 0 auto;
}

.fs-c-productCarouselMainImage__thumbnail__caption{
  display: none;
}

#page.product_detail .headline-01 span {
  display: inline-block;
  font-size: 14px;
}

#page.product_detail .headline-01 {
  clear: both;
  font-weight: bold;
  line-height: 1;
  margin: 0 0 30px;
  font-size: 36px;
  text-align: center;
}

#page.product_detail .headline-01 span {
  display: inline-block;
  font-size: 14px;
}

#page.product_detail .details {
  margin: 77px 0 0;
  padding-top: 77px;
  border-top: 1px solid #333333;
}

#page.product_detail .details .headline-01 {
  margin-bottom: 65px;
}

#page.product_detail .imgborder {
  margin-bottom: 30px;
  border: 4px solid #f7f6f4;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#page.product_detail .imgborder:last-child {
  margin-bottom: 0;
}

#page.product_detail .details .item_description {
  max-width: 728px;
  width: 100%;
  margin: 0 auto 70px;
}

#page.product_detail .details .item_description_title {
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: bold;
}

#page.product_detail .details .item_description_text {
  margin-top: 20px;
  font-size: 16px;
}

#page.product_detail .details .item_description_cont img {
  display: block;
  margin: auto;
}

#page.product_detail .details .item_description_cont ul {
  font-size: 0;
}

#page.product_detail .details .item_description_cont ul li {
  display: inline-block;
  max-width: 344px;
  width: 100%;
  margin: 0 40px 65px 0;
  vertical-align: top;
}

#page.product_detail .details .item_description_cont ul li:nth-child(even) {
  margin-right: 0;
}

#page.product_detail .details .item_description_cont ul li:nth-last-child(-n + 2) {
  margin-bottom: 0;
}

#page.product_detail .details .item_description_cont ul li .item_description_text span {
  display: block;
  font-size: 18px;
  font-weight: bold;
}

#page.product_detail .details .clm2 {
  max-width: 728px;
  width: 100%;
  margin: 0 auto;
  font-size: 0;
}

#page.product_detail .details .clm2 .item_description {
  display: inline-block;
  max-width: 344px;
  width: 100%;
  margin: 0 40px 65px 0;
  vertical-align: top;
}

#page.product_detail .details .clm2 .item_description:nth-child(even) {
  margin-right: 0;
}

#page.product_detail .bx-wrapper img {
  max-width: 12px;
}

/* 商品レコメンド */
#page.product_detail .recommend {
  clear: both;
  margin: 40px 0 50px;
  padding: 37px 37px 20px;
  background: #efeeeb;
}

#page.product_detail .recommend5 {
  clear: both;
  margin: -50px 0 50px;
  padding: 37px 37px 20px;
  background: #efeeeb;
}


#page.product_detail .recommend #_rcmdjp_display_3 {
  letter-spacing: -0.4em;
}

#page.product_detail .recommend a {
  width: 161px;
  letter-spacing: 0;
  display: inline-block;
  margin: 0 0 0 15px;
  font-size: 14px;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  position: relative;
  vertical-align: top;
  text-decoration: none;
}

#page.product_detail .recommend a:nth-child(5n + 1) {
  margin-left: 0;
}

#page.product_detail .recommend a:hover {
  text-decoration: none;
  color: #333;
}

#page.product_detail #_rcmdjp_display_3,#page.product_detail div#_rcmdjp_display_inner {
  text-align: center;
}

#page.product_detail #_rcmdjp_display_4 {
  text-align: center;
}

#page.product_detail .recommend a p {
  margin: 0 0 15px;
  color: #000;
}

#page.product_detail .recommend a p b {
  font-size: 18px;
}

#page.product_detail .recommend .text02 {
  position: relative;
  height: 150px;
  background: #fff;
}

#page.product_detail .recommend a img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 150px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#page.product_detail .recommend a:before,
#page.product_detail .recommend a:after {
  content: "";
  width: 0;
  height: 0;
  border-top: 2px solid #000;
  position: absolute;
  top: 0;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  z-index: 2;
}

#page.product_detail .recommend a:before {
  border-left: 2px solid #000;
  border-width: 0;
  left: 0;
}

#page.product_detail .recommend a:after {
  border-right: 2px solid #000;
  border-width: 0;
  right: 0;
}

#page.product_detail .recommend a:hover:before,
#page.product_detail .recommend a:hover:after {
  width: 20px;
  height: 20px;
  border-width: 2px;
}

#page.product_detail .recommend .text02:before,
#page.product_detail .recommend .text02:after {
  content: "";
  width: 0;
  height: 0;
  border-bottom: 2px solid #000;
  position: absolute;
  bottom: 0;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

#page.product_detail .recommend .text02:before {
  border-left: 2px solid #000;
  border-width: 0;
  left: 0;
}

#page.product_detail .recommend .text02:after {
  border-right: 2px solid #000;
  border-width: 0;
  right: 0;
}

#page.product_detail .recommend a:hover .text02:before,
#page.product_detail .recommend a:hover .text02:after {
  width: 20px;
  height: 20px;
  border-width: 2px;
}

#page.product_detail .item_effect {
  width: 355px;
  height: 19px;
  margin: 0 0 13px 0;
}

#page.product_detail .item_effect p {
  padding: 1px 5px;
  text-align: center;
  width: 10em;
  height: 19px;
  margin: 0 0 12px 0;
  background: #c9c1b1;
  color: #ffffff;
  font-size: 90%;
  letter-spacing: 1px;
}

#page.product_detail .item_option {
  width: 355px;
  height: 19px;
  margin: 0 0 13px 0;
}

#page.product_detail .item_option_banner {
  width: 355px;
  margin: 0 0 8px 0;
  text-align: center;
}

#page.product_detail .item_wrapping_banner {
  width: 355px;
  margin: 0 0 38px 0;
  text-align: center;
}

#page.product_detail .item_option_dotline {
  width: 355px;
  margin: 0;
  padding: 12px 0 18px 0;
}

#page.product_detail .recommend .bx-controls .bx-prev,
#page.product_detail .recommend .bx-controls .bx-next {
  width: 13px;
  height: 37px;
  top: 25%;
  right: 1%;
  margin: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  position: absolute;
}

/* タブ機能 */
#page.product_detail .itemInfoArea {
  margin: 77px 0;
}

#page.product_detail .itemInfoTabMenu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#page.product_detail .itemInfoTabMenu .itemInfoTabBtn {
  -ms-flex-preferred-size: 49%;
  flex-basis: 49%;
}

#page.product_detail .itemInfoTabMenu .itemInfoTabBtn > a {
  display: block;
  padding: 1em;
  background-color: #ffffff;
  border-left: 4px solid #efeeeb;
  border-right: 4px solid #efeeeb;
  font-size: 22px;
  color: #333333;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

#page.product_detail .itemInfoTabMenu.itemInfoTabMenu_top .itemInfoTabBtn > a {
  border-top: 4px solid #efeeeb;
  border-radius: 24px 24px 0 0;
}

#page.product_detail .itemInfoTabMenu.itemInfoTabMenu_btm .itemInfoTabBtn > a {
  border-bottom: 4px solid #efeeeb;
  border-radius: 0 0 24px 24px;
}

#page.product_detail .itemInfoTabMenu .itemInfoTabBtn > a:hover,
#page.product_detail .itemInfoTabMenu .itemInfoTabBtn.select > a {
  background-color: #efeeeb;
  color: inherit;
}

#page.product_detail .itemInfoTabConts {
/*  border: 4px solid #efeeeb;*/
  padding: 0 20px;
}

#page.product_detail .itemInfoTabConts .itemInfoTabBox {
  margin: 77px 0 0;
}

#page.product_detail .itemInfoTabConts .itemInfoHeading .itemInfoHeadingTtl {
  margin-bottom: 30px;
  font-size: 36px;
  line-height: 1.5;
  text-align: center;
  font-weight: bold;
}

#page.product_detail .itemInfoTabConts .itemInfoHeading .itemInfoHeadingTxt {
  margin-bottom: 20px;
  font-size: 22px;
  text-align: center;
}

#page.product_detail .itemInfoTabConts .specBox .specDetails {
  display: table;
  width: 100%;
  font-size: 14px;
  line-height: 1.5;
  color: #464646;
  margin: 1px;
}

#page.product_detail .itemInfoTabConts .specBox .specDetails .specDetailTtl {
  display: table-cell;
  width: 170px;
  background: #efeeeb;
  padding: 12px 15px;
  text-align: center;
  font-weight: bold;
  vertical-align: middle;
  border-bottom: 3px solid #ffffff;
  border-right: 3px solid #ffffff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#page.product_detail .itemInfoTabConts .specBox .specDetails .specDetailConts {
  display: table-cell;
  background: #f7f6f4;
  padding: 12px;
  border-bottom: 3px solid #ffffff;
}

#page.product_detail .itemInfoTabConts .specBox .specDetails .specDetailConts dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#page.product_detail .itemInfoTabConts .specBox .specDetails .specDetailConts dt {
  -ms-flex-preferred-size: 167px;
  flex-basis: 167px;
  padding: 12px 10px 12px 0;
  word-break: break-word;
}

#page.product_detail .itemInfoTabConts .specBox .specDetails .specDetailConts dd {
  padding: 12px 0;
  word-break: break-word;
}

#page.product_detail .itemInfoTabConts .shipmentBox {
  margin: 50px 0 20px;
  margin: 77px 0 20px;
  padding: 66px 0 0;
  border-top: 1px solid #333;
}

#page.product_detail .itemInfoTabConts .shipmentBox .shipmentTtl {
  margin-bottom: 30px;
  font-size: 36px;
  line-height: 1.5;
  text-align: center;
  font-weight: bold;
}

#page.product_detail .itemInfoTabConts .shipmentBox .shipmentAbout .shipmentAboutTxt {
  margin-bottom: 15px;
  font-size: 16px;
}

#page.product_detail .itemInfoTabConts .shipmentBox .shipmentAbout .shipmentAboutBgBox {
  background-color: #f7f6f4;
  padding: 1em;
  margin-bottom: 20px;
}

#page.product_detail .itemInfoTabConts
.shipmentBox
.shipmentAbout
.shipmentAboutBtnBox
.shipmentAboutBtn {
  margin: 30px auto 60px;
}

#page.product_detail .itemInfoTabConts
.shipmentBox
.shipmentAbout
.shipmentAboutBtnBox
.shipmentAboutBtn
> a {
  display: block;
  position: relative;
  font-size: 16px;
  width: 300px;
  text-align: center;
  border: 1px solid #333333;
  border-radius: 2px;
  padding: 8px 20px;
  margin: 0 auto;
}

#page.product_detail .itemInfoTabConts
.shipmentBox
.shipmentAbout
.shipmentAboutBtnBox
.shipmentAboutBtn
> a:after {
  content: "\00003E";
  position: absolute;
  top: 50%;
  margin-top: -0.8em;
  right: 11px;
}

#page.product_detail .productBox {
  background: #ebeae5;
  width: 100%;
  margin-top: 22px;
  padding: 21px 15px 22px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#page.product_detail .productBox ul.tabBtn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#page.product_detail .productBox ul.tabBtn li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: #f5f5f2;
  width: 33%;
  padding: 9px 3px;
  margin-right: 6px;
  font-size: 13px;
  color: #333333;
  border-radius: 3px 3px 0 0;
  cursor: pointer;
}

#page.product_detail .productBox ul.tabBtn li:last-child {
  margin-right: 0;
}

#page.product_detail .productBox ul.tabBtn li.select {
  background: #ffffff;
  color: #000000;
}

#page.product_detail .productBox .tabContents {
  background: #ffffff;
  padding: 25px 15px 33px;
}

#page.product_detail .productBox .tabContents > div:not(:first-child) {
  display: none;
}

#page.product_detail .productBox .tabTitle {
  margin-bottom: 8px;
  font-size: 19px;
  font-weight: bold;
  line-height: 1.2;
}

#page.product_detail .productBox .text {
  margin-bottom: 20px;
  font-size: 13px;
}

#page.product_detail .productBox .text .images {
  display: block;
  margin-top: 17px;
}

#page.product_detail .productBox .movie iframe {
  width: 100%;
  height: 300px;
}

#page.product_detail .productBox .tabBtnLink {
  max-width: 223px;
  margin: 27px auto 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 12px;
}

#page.product_detail .productBox .tabBtnLink a {
  display: block;
  position: relative;
  color: #383838;
  text-align: center;
  border: 1px solid #898889;
  border-radius: 2px;
  padding: 8px 20px;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -ms-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}

#page.product_detail .productBox .tabBtnLink a:hover {
  -ms-filter: "alpha(opacity=80)";
  -moz-opacity: 0.8;
  opacity: 0.8;
  text-decoration: none;
}

#page.product_detail .productBox .tabBtnLink a:after {
  content: ">";
  font-size: 14px;
  position: absolute;
  top: 50%;
  margin-top: -13px;
  right: 11px;
}

#page.product_detail .cautionText {
  color: #ff0078;
}

#page.product_detail .comment_s_txt {
  font-size: 12px;
  color: #4d4d4d;
  padding: 10px 0;
}

/* 効果・効能表 */
#page.product_detail table.item_effect {
  width: 355px;
  margin: 0 0 25px 0;
  color: #606060;
}

#page.product_detail table.item_effect th,
#page.product_detail table.item_effect td {
  text-align: center;
  border-bottom: solid 1px #fff;
  background: #f7f6f5;
}

#page.product_detail table.item_effect .left {
  float: none;
  width: 176px;
  border-right: solid 1px #fff;
}

#page.product_detail table.item_effect .right {
  float: none;
  width: 178px;
}

#page.product_detail table.item_effect .subtitle {
  background: #e5e1d8;
}

/* バナーエリア */
#page.product_detail .item_banner_list {
  margin-top: 77px;
  padding-top: 77px;
  padding-bottom: 30px;
  border-top: 1px solid #333333;
  display: none;
}

#page.product_detail .item_banner_list ul {
  text-align: center;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
}

#page.product_detail .item_banner_list ul li {
  /* float: left; */
  margin: 0 20px 20px 0;
  max-width: 520px;
  width: 100%;
}

#page.product_detail .item_banner_list ul li img {
  width: 100%;
  height: auto;
}

@media (min-width: 1051px){
  #page.product_detail .item_banner_list ul li:nth-child(even) {
    /* float: right; */
    margin-right: 0;
  }
}

#page.product_detail .item_banner_list ul li:nth-last-child(-n + 2) {
  margin-bottom: 20px;
}

#page.product_detail .item_banner_list ul li span {
  display: block;
}

#page.product_detail .item_banner {
  margin-top: 20px;
  text-align: center;
}

#page.product_detail .FS2_itemPrice_area {
  display: inline-block;
  line-height: 1;
}

#page.product_detail .FS2_body_Goods_GoodsDetail .itemPrice {
  margin-right: 13px;
  color: #333333;
  font-size: 48px;
  font-weight: bold;
}

#page.product_detail .FS2_itemPrice_addition {
  margin-right: 15px;
  font-size: 16px;
}

#page.product_detail .itemCatchCopy {
  display: block;
}

#page.product_detail .FS2_point {
  display: inline-block;
  border: none;
  font-size: 16px;
  color: #ff0078;
}

#page.product_detail .itemComment {
  margin: 0;
}

#page.product_detail .useBorder {
  display: block;
  margin-bottom: 20px;
  font-size: 16px;
}

#page.product_detail .FS2_itemPrice_text br {
  display: none;
}

#page.product_detail .system_content h1 {
  margin-bottom: 17px;
}

#page.product_detail .FS2_itemPrice_text {
  margin-bottom: 5px;
}

#page.product_detail .FS2_postage {
  margin-bottom: 20px;
  font-size: 14px;
}

/* movie_area */
#page.product_detail #movie_area {
  width: 820px;
  margin: 40px auto 65px auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#page.product_detail #movie_area .right {
  width: 300px;
}

#page.product_detail #movie_area .right .title {
  width: 100%;
}

#page.product_detail #movie_area .right .text {
  width: 100%;
}

#page.product_detail #movie_area {
  width: 730px;
  margin: 30px auto 0 auto;
  margin-bottom: 30px;
  overflow: hidden;
}

#page.product_detail #movie_area .left {
  float: left;
  width: 480px;
}

#page.product_detail #movie_area .right {
  float: right;
  width: 226px;
}

#page.product_detail #movie_area .left2 {
  float: left;
  width: 480px;
  margin-top: 30px;
}

#page.product_detail #movie_area .right2 {
  float: right;
  width: 226px;
  margin-top: 30px;
}

#page.product_detail #movie_area .right .title {
  margin: 0;
  width: 226px;
  padding: 0 0 22px 0;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.8em;
  letter-spacing: 1px;
}

#page.product_detail #movie_area .right .title a:hover {
  opacity: 0.8;
}

#page.product_detail #movie_area .right2 .title {
  margin: 0;
  width: 226px;
  padding: 0 0 22px 0;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.8em;
  letter-spacing: 1px;
}

#page.product_detail #movie_area .right .text {
  margin: 0;
  width: 226px;
  font-size: 12px;
  font-weight: 100;
  line-height: 1.8em;
  letter-spacing: 1px;
}

#page.product_detail #movie_area .right2 .text {
  margin: 0;
  width: 226px;
  font-size: 12px;
  font-weight: 100;
  line-height: 1.8em;
  letter-spacing: 1px;
}

/* 商品スペックテーブル */
#page.product_detail .item_function_text {
  width: 730px;
  text-align: right;
  margin: 18px 0 0 0;
}

#page.product_detail .item_function_text a:link,
#page.product_detail .item_function_text a:visited {
  color: #606060;
  text-decoration: underline;
}

#page.product_detail table.item {
  width: 100%;
  margin: 18px 0 0 0;
  color: #464646;
}

#page.product_detail table.item th,
#page.product_detail table.item td {
  line-height: 150%;
  padding: 12px 20px;
  border-bottom: solid 3px #fff;
}

#page.product_detail table.item .left {
  float: none;
  width: 99px;
  background: #c9c2b2;
  text-align: center;
  border-right: solid 3px #fff;
}

#page.product_detail table.item .right {
  float: none;
  width: 548px;
  background: #f7f6f4;
}

#page.product_detail .right02 {
  width: 160px;
  background: #f7f6f4;
}

#page.product_detail .right03 {
  width: 408px;
  background: #f7f6f4;
}

#page.product_detail .right04 {
  background: #f7f6f4;
  line-height: 150%;
  padding: 12px 0 12px 12px;
  border-bottom: solid 3px #fff;
}

#page.product_detail table.item02 {
  width: 100%;
}

#page.product_detail table .item02 {
  width: 730px;
  margin: 18px 0 0 0;
  color: #464646;
}

#page.product_detail table.item02 .right02,
#page.product_detail table.item02 .right03 {
  line-height: 150%;
  padding: 12px 0 12px 12px;
}

#page.product_detail table.item02 .left {
  float: none;
  width: 105px;
  background: #c9c2b2;
  text-align: center;
  border-right: solid 3px #fff;
  line-height: 150%;
  padding: 12px 15px 12px 15px;
  border-bottom: solid 3px #fff;
}

#page.product_detail table.item02 .right {
  float: none;
  width: 548px;
  background: #f7f6f4;
}

#page.product_detail .right05 {
  width: 160px;
  background: #d9d8d8;
}

#page.product_detail .right06 {
  width: 408px;
  background: #d9d8d8;
}

#page.product_detail .right07 {
  background: #d9d8d8;
  line-height: 150%;
  padding: 12px 0 12px 12px;
  border-bottom: solid 3px #fff;
}

#page.product_detail table .item03 {
  width: 730px;
  margin: 18px 0 0 0;
  color: #000;
}

#page.product_detail table.item03 .right05,
#page.product_detail table.item03 .right06 {
  line-height: 150%;
  padding: 12px 0 12px 12px;
}

#page.product_detail table.item03 .left {
  float: none;
  width: 105px;
  background: #9a9999;
  text-align: center;
  border-right: solid 3px #fff;
  line-height: 150%;
  padding: 12px 15px 12px 15px;
  border-bottom: solid 3px #fff;
}

#page.product_detail table.item03 .right {
  float: none;
  width: 548px;
  background: #d9d8d8;
}

/* サイズ・重量表 */
#page.product_detail table.item_size {
  width: 355px;
  margin: 0;
  color: #464646;
}

#page.product_detail table.item_size th,
#page.product_detail table.item_size td {
  border-bottom: dotted 1px #dcd6cb;
  padding: 2px 0;
}

#page.product_detail table.item_size .subtitle {
  font-weight: bold;
}

#page.product_detail table.item_size .left {
  float: none;
  width: 113px;
}

#page.product_detail table.item_size .right {
  float: none;
  width: 242px;
  text-align: right;
}

/* 仕様・サイズ・発送 */
#page.product_detail .spec {
  margin: 77px 0 0;
  padding-top: 77px;
  border-top: 1px solid #333333;
  font-size: 14px;
}

#page.product_detail .spec table.item01,
#page.product_detail .spec table.item02 {
  max-width: 870px;
  width: 100%;
  margin: 0 auto;
}

#page.product_detail .spec table.item01 th,
#page.product_detail .spec table.item02 th {
  width: 170px;
  background: #c9c2b2;
  text-align: center;
  border-right: solid 3px #fff;
  line-height: 150%;
  padding: 12px 15px 12px 15px;
  border-bottom: solid 3px #fff;
}

#page.product_detail .spec table.item01 td,
#page.product_detail .spec table.item02 td {
  background: #f7f6f4;
  line-height: 150%;
  padding: 12px 12px 12px 12px;
  border-bottom: solid 3px #fff;
}

#page.product_detail .spec table.item01 td dl,
#page.product_detail .spec table.item02 td dl {
  display: table;
  width: 100%;
}

#page.product_detail .spec table.item01 td dl dt,
#page.product_detail .spec table.item01 td dl dd,
#page.product_detail .spec table.item02 td dl dt,
#page.product_detail .spec table.item02 td dl dd {
  display: table-cell;
  vertical-align: middle;
  padding: 12px 0 12px 0;
  word-break: break-word;
}

#page.product_detail .spec table.item01 td dl dt,
#page.product_detail .spec table.item02 td dl dt {
  width: 167px;
  padding: 12px 10px 12px 0;
}

#page.product_detail .spec table.item01 th {
  background: #9a9999;
}

#page.product_detail .spec table.item01 td {
  background: #d9d8d8;
}

@media (min-width: 1px) and (max-width: 1050px) {
  /* バナーエリア */
  #page.product_detail .item_banner_list ul li {
    float: none;
    margin: 0 auto 20px;
  }
  #page.product_detail .item_banner_list ul li:nth-child(even) {
    float: none;
  }
  #page.product_detail .item_banner_list ul li:nth-last-child(-n + 2) {
    margin-bottom: 20px;
  }
  /* レコメンド */
  #page.product_detail .recommend a:hover:before,
  #page.product_detail .recommend a:hover:after {
    border: none;
  }
}

.item_banner_list.cupon_lp300 li.max {
  max-width: 100% !important;
  margin-top: 20px !important;
}

/* 商品ページバナー 1枚時 */
.lp_kaji li,
.lp_2020ss li,
.lp300 li,
.lp_2020ss li,
.lp5202 li,
.lp5400 li {
  max-width: 100% !important;
}

